Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,737,266 Members 40,607 Now Online
XDA Developers Android and Mobile Development Forum

New Firmware MO0205-TS

Tip us?
 
Domomojo
Old
#11  
Member
Thanks Meter 1
Posts: 44
Join Date: Jan 2014
Quote:
Originally Posted by mjenny82 View Post
Hi all,

it seems like there is finally a new firmware available, you can grab it HERE.

Did somebody try it out? Is it KitKat? And does it have Ouya Everywhere?
I thought MCZ would be pushing updates out automatically? I'm fairly certain I registered mine when I first set it up.
 
Kiname
Old
#12  
Junior Member
Thanks Meter 0
Posts: 2
Join Date: Jun 2014
Quote:
Originally Posted by Kiname View Post
Hi, someone tried to install in already rooted MOJO?

it is safe?
I answer my self, updated and rooted with Modaco without problems, everything working, except OUYA but i think that servers are down.
 
mokdakid
Old
#13  
Junior Member
Thanks Meter 2
Posts: 20
Join Date: Feb 2014
Can someone please tell me how to install this?
Do I just put it in the root directory?
Do I have to download all the files or only the one from 6/14?
The Following User Says Thank You to mokdakid For This Useful Post: [ Click to Expand ]
 
mjenny82
Old
#14  
Junior Member - OP
Thanks Meter 10
Posts: 17
Join Date: Jan 2014
Quote:
Originally Posted by mokdakid View Post
Can someone please tell me how to install this?
Do I just put it in the root directory?
Do I have to download all the files or only the one from 6/14?
Go HERE, click 5 times the "next" button, then follow the instructions.
 
goodBEan
Old
(Last edited by goodBEan; 28th June 2014 at 02:55 PM.)
#15  
Junior Member
Thanks Meter 2
Posts: 13
Join Date: May 2014
Quote:
Originally Posted by Elnef View Post
I see some changes:

- HDMI 4K2K option.
- Better compatibility in Google Play without root.
- Ouya store. But It didnīt work yesterday.
I just noticed a few things

-Can get root back if you use the towel root v1
-Ouya store is now working: I was able to setup an account but it did ask me for root.
-Bluetooth works better: I have a bluetooth keyboard paired with it. Before I had to manually connect it but now I just turn on the keyboard and it picked it up instantly.
 
Seilan
Old
#16  
Junior Member
Thanks Meter 1
Posts: 1
Join Date: Jul 2014
Quote:
Originally Posted by gwaldo View Post
wow, good news!
I wonder why MCZ haven't announced it already
I'm guessing public testing..root update..
Shame it's not kitkat tho but still great to get ouya everywhere and 4k display option
I'm not really sure about how the android updates work -- especially in regards to each individual micro-console -- but if the versions you get are more or less the same as on the Shield, I think I'd count myself lucky that you haven't been updated to KitKat yet. On the Shield, many of the emulators seem to have a permanent slight stutter now, whereas before on Jelly bean, they apparently ran very smooth (this is Hearsay from around the forums, as I just got my Shield about a week ago. I can attest that quite a few of the emus stutter though.) As someone who mainly uses these consoles for emulation purposes, it's quite a let down, and I've even thought of switching my Shield out for a Mojo because of it (that's not the only reason, but a major one.) Having Ouya Everywhere available is another reason I'd like to switch; not sure Nvidia will ever get one board with it.
The Following User Says Thank You to Seilan For This Useful Post: [ Click to Expand ]
 
gwaldo
Old
#17  
gwaldo's Avatar
Senior Member
Thanks Meter 10
Posts: 204
Join Date: Dec 2013
Location: Melb.
Quote:
Originally Posted by Seilan View Post
I think I'd count myself lucky that you haven't been updated to KitKat yet.
We need an upgrade from 4.2.2, even if it's to 4.3 for BT4 stack and remove the USB dongle and for also openGL ES3 (4.2.2 is 2.2 and getting old)
 
christoph80
Old
#18  
Member
Thanks Meter 5
Posts: 34
Join Date: Apr 2014
Quote:
Originally Posted by gwaldo View Post
We need an upgrade from 4.2.2, even if it's to 4.3 for BT4 stack and remove the USB dongle and for also openGL ES3 (4.2.2 is 2.2 and getting old)
Yes, this would be great. I just want to be able to get rid of the dongle to free up a USB port. This would be a great improvement
 
Ash180287
Old
(Last edited by Ash180287; Yesterday at 05:17 PM.)
#19  
Junior Member
Thanks Meter 7
Posts: 21
Join Date: Jun 2010
Default incompatible list through the roof

Has anyone else noticed since this latest update the incompatible list of games has gone through the roof. Literally only about 20% of what I used to have on the mojo will reinstall, the rest just have the your devise is incompatible message. I've tried deleting my data files and clearing the catch to see if it helped out but nothing.
Once step forwards two steps back. Sigh

Edit: i was able to force Blitz brigade to install, accessing my google account via a desktop and selecting blitz brigade to install to mojo (u have to make sure your using wifi not using the ethernet on the mojo) this auto started the install on the mojo. This was one of the games which used to be compatible but is now showing as incompatible on my mojo.
This trick didnt work for nova 3 or modern combat 5 so appears to be rather hit and miss

Off topic but if you havent got MC5 yet get it jumped on bounds since mc4, the control system has improved dramatically from all the other mc games and it wasnt particularly bad on them to begin with. Not played it online yet but the solo mode has been pretty epic, works really well with the c.t.r.l.r and the sixaxis pads the apk has them both mapped to work straight out the box.
The Following User Says Thank You to Ash180287 For This Useful Post: [ Click to Expand ]
 
gwaldo
Old
#20  
gwaldo's Avatar
Senior Member
Thanks Meter 10
Posts: 204
Join Date: Dec 2013
Location: Melb.
Quote:
Originally Posted by Ash180287 View Post
Has anyone else noticed since this latest update the incompatible list of games has gone through the roof. Literally only about 20% of what I used to have on the mojo will reinstall, the rest just have the your devise is incompatible message. I've tried deleting my data files and clearing the catch to see if it helped out but nothing.
Once step forwards two steps back. Sigh
Did you re-rooted after applying the latest update?
Thanks for the info on MC5, it's defiantly on my radar!

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes